Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jason.util
Interface ToDOM

All Known Subinterfaces:
  ListTerm, LogicalFormula, NumberTerm, ObjectTerm, PlanBody, StringTerm, Term

All Known Implementing Classes:
  ArithExpr, ArithFunctionTerm, Atom, BinaryStructure, BodyLiteral, DefaultTerm, InternalActionLiteral, ListTermImpl, Literal, LiteralImpl, LogExpr, NumberTermImpl, ObjectTermImpl, Plan, PlanBodyImpl, Pred, RelExpr, Rule, StringTermImpl, Structure, Trigger, UnnamedVar, VarTerm

    public interface ToDOM

Method Summary
`org.w3c.dom.Element` | `getAsDOM(org.w3c.dom.Document document)`

Method Detail

### getAsDOM

    org.w3c.dom.Element getAsDOM(org.w3c.dom.Document document)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD